<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
		@import "uview-ui/index.scss";
		@import "common/css/colorui/main.css";
		@import "common/css/colorui/icon.css";
		@import "common/css/app.scss";
</style>
